imports:
    - { resource: "@SyliusMailerBundle/test/app/config/parameters.yml" }

framework:
    assets: false
    secret: "%secret%"
    default_locale: "%locale%"
    http_method_override: true
    test: ~

twig:
    debug: "%kernel.debug%"
    strict_variables: "%kernel.debug%"
